package jp.sourceforge.shovel.mobilephone;

public interface ISoftBank extends IMobilePhone {
    boolean isPacketCompliant();
    String getSerialNumber();
    String getVendor();
    String getVendorVersion();
    String getProfile();
    String getConfiguration();
    String getExtJProfile();
    String getExtVProfile();
    boolean isTypeC();
    boolean isTypeP();
    boolean isTypeW();
    boolean isType3GC();
    String getMsname();
}
